vB4 Problema con Plugin Advance Registration

Tobi

No recomendado
Verificación en dos pasos desactivada
Verificado por Whatsapp
Desde
27 Ago 2015
Mensajes
1.983
descarga (38).png

Ahora no me deja usar el panel de administración, alguien sabe porqué?
 

4ngeluxpunk

Eta
Programador
Verificación en dos pasos activada
Verificado por Whatsapp
¡Ha verificado su Paypal!
Desde
22 Ago 2009
Mensajes
1.455
@Tobi Que versión de PHP estas usando.
 

4ngeluxpunk

Eta
Programador
Verificación en dos pasos activada
Verificado por Whatsapp
¡Ha verificado su Paypal!
Desde
22 Ago 2009
Mensajes
1.455
vBulletin 4 es recomendable con PHP 5.6, y que hay modulos que tienen conflicto, prueba bajando de versión.
 

Tobi

No recomendado
Verificación en dos pasos desactivada
Verificado por Whatsapp
Desde
27 Ago 2015
Mensajes
1.983

4ngeluxpunk

Eta
Programador
Verificación en dos pasos activada
Verificado por Whatsapp
¡Ha verificado su Paypal!
Desde
22 Ago 2009
Mensajes
1.455
Has revisado que en la web no halla ese error fixeado.
 

Crea una cuenta o accede para comentar

Debes ser un miembro para poder comentar

Crear cuenta

Crea una cuenta en nuestra comunidad

Acceder

¿Ya tienes una cuenta? Accede aquí


Arriba